karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-5046) Upgrade to maven-surefire-plugin 2.19.1
Date Thu, 23 Mar 2017 12:58:41 GMT

    [ https://issues.apache.org/jira/browse/KARAF-5046?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15938234#comment-15938234
] 

Jean-Baptiste Onofré commented on KARAF-5046:
---------------------------------------------

This update introduce flaky tests with something such kind of error:

{code}
Error executing command: org.jline.reader.LineReader.getBuffer()Lorg/jline/reader/impl/BufferImpl;
{code}

It could be a race condition/startup order on Pax Exam. I'm postponing this update to give
me time to investigate.

> Upgrade to maven-surefire-plugin 2.19.1
> ---------------------------------------
>
>                 Key: KARAF-5046
>                 URL: https://issues.apache.org/jira/browse/KARAF-5046
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core, karaf-test
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message